Subject: bug#64005: closed (Re: bug#64005: Zip-Archive dialog drunkenness)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 11 Jun 2023 13:37:02 +0000

Your bug report

#64005: Zip-Archive dialog drunkenness

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
64005: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=64005
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#64005: Zip-Archive dialog drunkenness
From: Eli Zaretskii <[email-masked]>
To: Dan Jacobson <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Jun 2023 16:36:33 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Dan Jacobson <[email-masked]>
> Date: Sun, 11 Jun 2023 08:15:16 -0500
> 
> $ ls /tmp
> measurements.db.zip
> $ emacs -nw -Q /tmp/measurements.db.zip
> Hit C
> See: Copy measurements.db to: /tmp/
> Hit RET
> See: /tmp/measurements.db.zip already exists; overwrite? (yes or no)
> 
> It asked us about measurements.db,
> now it is asking us about measurements.db.zip !
> 
> emacs-version "28.2"

I can reproduce this in Emacs 28.2, but not in what will soon become
Emacs 29.1.  So I assume we already fixed this problem, and I'm
therefore closing this bug.

Subject: Zip-Archive dialog drunkenness
From: Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jun 2023 08:15:16 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

$ ls /tmp
measurements.db.zip
$ emacs -nw -Q /tmp/measurements.db.zip
Hit C
See: Copy measurements.db to: /tmp/
Hit RET
See: /tmp/measurements.db.zip already exists; overwrite? (yes or no)

It asked us about measurements.db,
now it is asking us about measurements.db.zip !

emacs-version "28.2"